Subject: Re: [PATCH] send-email: document --mailmap and associated configuration

From: Junio C Hamano <[email-masked]>
Date: Tue, 24 Sep 2024 14:41:43 -0700

Jacob Keller <[email-masked]> writes:

> +sendemail.mailmap.blob::
> +	Like `sendemail.mailmap.file`, but consider the value as a reference
> +	to a blob in the repository. Entries in `sendemail.mailmap.file`
> +	take precedence over entries here. See linkgit:git-mailmap[1].

No such documentation page git-mailmap[1] exists, hence this breaks
"make check-docs".